[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.WireCompression

Use wire compression when communicating with the server

## Declaration

Source position: ibconnection.pp line 144

`published property TIBConnection.WireCompression : Boolean read FWireCompression write FWireCompression default False;`

## Description

WireCompression can be set to True to force the client to use compression when communicating with the server. This property must be set prior to activaiting the connection.